@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* beginner/index.html
----------------------------------------------*/
.flow_area {
	width:575px;
	padding:15px 20px
}
.txt_l {
	float:left;
	width:270px;
	margin:10px 0;
}
.img_r {
	float:right;
	width:230px;
	margin:10px 0;
}
.flow_box {
	width:575px;
}
.flow_box img {
	float:left;
	width:210px;
}
.flow_box p {
	float:right;
	width:350px;
}
.arrow {
	padding:5px 0 5px 90px;
	clear:both;
}
.flow a,
.flow a:hover {
	color:#F60;
}
#lineup {
	width:575px;
}
.img_l {
	float:left;
}
#contact {
	margin-bottom:5px;
}